Subject: Re: bug#11098: date --yesterday wrong result

From: Eric Blake <[email-masked]>
Date: Tue, 03 Apr 2012 10:27:30 -0600

[please don't top-post on technical lists]

On 04/03/2012 10:17 AM, Hugo Guérineau wrote:
> Hi Eric,
> 
> Thanks for your candor. I will download the source code as soon as I will
> have some time to work on it. I really don't know the process to submit a
> patch. Could you send me a read access to the latest release on you're
> repository?

Here's a pointer to coreutils' HACKING policies:

http://git.savannah.gnu.org/cgit/coreutils.git/tree/HACKING

-- 
Eric Blake   [email-masked]    +1-919-301-3266
Libvirt virtualization library http://libvirt.org